// TODO: Maybe should fetch this from backend once per app load?
export const types = [
  "Demo Day",
  "Webinar",
  "Workshop",
  "Others",
];

export const countries = [
  // 'International',
  // 'Jakarta',
  'Malaysia',
  'Russia',
  'Saudi Arabia',
  'Singapore',
  'Taiwan',
  'United States of America',
  'Vietnam',
];

export const industries = [
  'Advertising',
  'Aerospace',
  'Agency & Consulting',
  'Agritech',
  'Architecture & Construction',
  'Artificial Intelligence',
  'Augmented Reality',
  'Automotive',
  'Big Data',
  'Biotech',
  'Blockchain',
  'Chemical',
  'Cleantech',
  'Consulting',
  'Consumer',
  'Cybersecurity',
  'Defense & MIlitary',
  'Design',
  'E-commerce',
  'Education',
  'Energy',
  'Enterprise Solution',
  'Entertainment',
  'Finance',
  'Food & Beverage',
  'Gaming',
  'Govtech',
  'Hardware',
  'Healthtech',
  'Human Resources',
  'Information & Communications Technology',
  'Insurtech',
  'Internet of Things',
  'Legal',
  'Logistics/Supply Chain',
  'Manufacturing',
  'Maritime',
  'Marketplace',
  'Media',
  'Medtech',
  'Mobile',
  'PR & Communications',
  'Platform',
  'Productivity & CRM',
  'Real Estate',
  'Retail',
  'Robotics',
  'Sharing Economy',
  'Smart Cities',
  'Social Enterprise',
  'Software as a Service',
  'Sports',
  'Transportation',
  'Travel',
  'Veterinary',
  'Virtual Reality',
];

export const sources = ['SGInnovate', 'TechInAsia', 'e27'];
